{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "30eb3f1683e4e8c8e2a8",
  "position": {
    "x": 355,
    "y": 0,
    "z": 2000,
    "height": 102.39037077346653,
    "width": 230,
    "tabOrder": 14000
  },
  "visualGroup": {
    "displayName": "Geo",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "c7dff1ed804ef530bf5d"
}